Budbux - Android - Bug #1142

Edit Password
06/07/2019 04:20 AM - Sarina Byanjankar

Status: Verified Start date: 06/07/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please add placeholder in edit password and edit title in the page.

http://prntscr.com/nyodj8

History

#1 - 06/07/2019 05:42 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 05:42 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/10/2019 03:48 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
